.content-gtplan {
	width: 100%;
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	background: #2d2e31;
	color: #fff;
}

.content-gtplan section {
	height: auto !important;
}

.content-gtplan section a {
	color: #f26922;
	text-decoration: none;
}

.content-gtplan section a:hover {
	color: #fff;
}

.content-gtplan section h1 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
}

.content-gtplan section img {
	margin: 0 auto;
}

.content-gtplan section:nth-child(2) {
	background: #f26922;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-gtplan section:nth-child(2) p {
	margin: 0;
}

.content-gtplan section:nth-child(3), .content-gtplan section:nth-child(5), .content-gtplan section:nth-child(7) {
	padding: 20px;
	background: url(../img/gtplan/bg-gtplan-geral.png) no-repeat center center;
}

.content-gtplan section:nth-child(5) img {
	position: relative;
    top: -22px;
    z-index: 1;
}

.content-gtplan section:nth-child(7) .btn-gtplan {
	background: transparent;
	border: 2px solid #f26922;
	border-radius: 4px;
	text-transform: uppercase;
	padding: 30px 60px;
	color: #fff;
}

.content-gtplan section:nth-child(7) .btn-gtplan:hover {
	text-decoration: none;
	background: #f26922;
}